Catalyst-Plugin-Unicode-Encoding

Prerequisites

Catalyst-Plugin-Unicode-Encoding declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.90015Catalyst-Runtime-5.90077122.86
Class::Data::Inheritable0Class-Data-Inheritable-0.08122.86
Encode2.49Encode-2.67125.71
LWP5.837libwww-perl-6.08125.71
Try::Tiny0Try-Tiny-0.22134.29
URI1.36URI-1.65131.43

Catalyst-Plugin-Unicode-Encoding declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.04131.43
HTTP::Status0HTTP-Message-6.06128.57
IO::Scalar0IO-stringy-2.110100.00
Test::More0.88Test-Simple-1.001012122.86

Catalyst-Plugin-Unicode-Encoding declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.04131.428571428571